.breadcrumb {
    background-image: url('../img/aboutus/Banner.jpg')!important;
    height: auto;
    vertical-align: middle;
    width: 100%;
   
    border-radius: 30px;
    padding: 70px 60px;
  
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}

.big-y {
    justify-content: center;
    align-items: center;
    text-align: unset;
    margin-top: 6px;
}

.ne0-sec2{
  text-align: center;
    font-size: 24px;
    line-height: 36px;
}

.ne0-sec2 span {
    color: #87b92d;
}

.bg-about2{
    padding-bottom: 40px;
}


.cl-heading {
    margin-top: 38px!important;
    padding-right: 52px;
}


.bg-blueh {
    background-color: #F6F7F8!important;
    margin-top: -178px;
    padding-top: 227px;
}


.key_card {
   background-color: #326088!important;
    padding: 44px 33px !important;
    height: 100%;
    border-radius: 10px;
    transition: .4s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    border: 1px solid #8abb2a80;
}

.key_card h3 {
    font-size: 26px;
    font-weight: 600;
    color: #fff;
}

.key_card p {
    color: #fff;
    font-weight: 300;
}


.hero__img-4 .image {
    position: relative;
    z-index: 1;
    width: 100%!important;
    margin-left: 0px;
}

.cls-teambg{
        background: #f6f7f8;
    padding: 28px;
    border-radius: 16px;
    margin-top: 30px;
}

.head-teams{
    vertical-align: middle;
    padding: 21px 22px;
    padding-bottom: 20px;
}

.head-teams h6{
    font-size: 28px;
    color: #000000;
}

.head-teams h5{
    font-size: 18px;
    color: #8abb2a;
}

.head-teams p{
    font-size: 18px;
}